Imagick::getCompressionQuality
Imagick::getFilename
The Imagick class
PHP Manual

# Imagick::getCopyright

(No version information available, might be only in CVS)

Imagick::getCopyright — Returns the ImageMagick API copyright as a string

### Description

string Imagick::getCopyright ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the ImageMagick API copyright as a string.

### Return Values

Returns a string containing the copyright notice of Imagemagick and Magickwand C API.

Imagick::getCompressionQuality
Imagick::getFilename
The Imagick class
PHP Manual